Cart Notify

外掛說明

Cart Notify plugin gives you a very small and awesome feature that very attractively informs your user with a popup with beautiful animation that your product is included in the card.

Features

  • Popup Notification (when products are added to cart)
  • Popup Purchase Notification (When the product order is completed)

Up Coming Features

  • Popup Notification designs
  • Popup Notification location changing option
  • Fake purchase Notification (After a certain period of time)

If it’s not working

  • Step 1. Check if you Plugin is Activated.
  • Step 2. Check each of your plugins has download button.
  • Step 3. What is showing after clicking download button.
  • Setp 4. Open a support request with Step 3 Information

Privacy Policy

Cart Notify uses Appsero SDK to collect some telemetry data upon user’s confirmation. This helps us to troubleshoot problems faster & make product improvements.
Appsero SDK does not gather any data by default. The SDK only starts gathering basic telemetry data when a user allows it via the admin notice. We collect the data to ensure a great user experience for all our users.
Integrating Appsero SDK DOES NOT IMMEDIATELY start gathering data, without confirmation from users in any case.
Learn more about how Appsero collects and uses this data.

適用於區塊編輯器

這個外掛提供 1 個可供 Gutenberg/區塊編輯器使用的區塊。

  • Cart Notify

安裝方式

  1. Download and unzip the plugin. Upload the unzipped folder to the wp-contents/plugins folder of your WordPress installation.
  2. Active the plugin from the WordPress Plugins administration page.
  3. Alternatively, you can go to WP admin panel, click ‘Plugins’ -> ‘Add new’. In the search input box, type ‘Cart Notify’.
  4. Install and activate the plugin.
  5. That’s it. No other settings is necessary. Now you will see The Notification when products are added to cart.

常見問題集

How to install Cart Notify?

See the installation tab.

What is the minimum php version required?

Recommends at least PHP 7.4. You may see a warning message in your WordPress dashboard asking you to upgrade PHP if it still uses a version lower than 7.4. Requires PHP: 7.2

What is the minimum WordPress version required?

The latest version is recommended. Requires at least: 4.0.

使用者評論

這個外掛目前沒有任何使用者評論。

參與者及開發者

以下人員參與了開源軟體〈Cart Notify〉的開發相關工作。

參與者

將〈Cart Notify〉外掛本地化為台灣繁體中文版

對開發相關資訊感興趣?

任何人均可瀏覽程式碼、查看 SVN 存放庫,或透過 RSS 訂閱開發記錄

變更記錄

1.0

( Dec 24, 2022 )
– Initial release

1.1.1

( Jan 10, 2024 )
– improvement performance
– New design added
– A new Admin option added

1.1.2

( March 19, 2024 )
– improvement performance
– Ajax install & activate WooCommerce issues fix
– Js improved